events.listen("recipes", function (e) {
  e.shaped(
    item.of("appliedenergistics2:basic_card", 2),
    ["AB ", "DCB", "AB "],
    {
      A: "minecraft:gold_ingot",
      B: "chemlib:ingot_yttrium",
      C: "lazierae2:speculative_processor",
      D: "minecraft:redstone",
    }
  );
});
